<?xml version="1.0" encoding="UTF-8"?>
<piper-anthropometricModel version="0.6">
    <anthropometricModel>
        <anthropoComponent type="SEGMENT">
            <name>shoulder_elbow</name>
            <viapoint cp_viapoint="false" cp_landmark="true">Tip_Left_acromion</viapoint>
            <viapoint cp_viapoint="false" cp_landmark="true">Ulna_UOA_L Medial_epicondyle_of_left_humerus Lateral_epicondyle_of_left_humerus</viapoint>
        </anthropoComponent>
        <anthropoComponent type="SEGMENT">
            <name>forearm_hand</name>
            <viapoint cp_viapoint="true" cp_landmark="false">Ulna_UOA_L Medial_epicondyle_of_left_humerus Lateral_epicondyle_of_left_humerus </viapoint>
            <viapoint cp_viapoint="true" cp_landmark="false">Styloid_process_of_left_radius Styloid_process_of_left_ulna </viapoint>
            <viapoint cp_viapoint="true" cp_landmark="false">Hand_DM3_L Hand_DL3_L </viapoint>
        </anthropoComponent>
        <anthropoComponent type="SECTION">
            <name>section_1</name>
            <parentPosition>0.7</parentPosition>
            <centerPosition onParent="true"/>
            <entity>Skin_of_left_free_upper_limb </entity>
            <controlPoint center="1" minmaxWidth="1" minmaxDepth="1"></controlPoint>
            <orient>0</orient>
            <rotaxis>0</rotaxis>
        </anthropoComponent>
        <anthropoComponent type="SECTION">
            <name>section_2</name>
            <parentPosition>0.5</parentPosition>
            <entity>Skin_of_left_free_upper_limb </entity>
            <controlPoint center="1" minmaxWidth="1" minmaxDepth="1"></controlPoint>
            <orient>0</orient>
            <rotaxis>0</rotaxis>
        </anthropoComponent>        
        <anthropoComponent type="DIMENSION">
            <name>dim_1</name>
            <type>section_circ</type>
            <scaling relative="true" />
            <componentReference name="section_1"/>
            <component>
                <name>section_1</name>
                <weight>1</weight>
            </component>
            <component>
                <name>section_2</name>
                <weight>0.7</weight>
            </component>
        </anthropoComponent>
        <anthropoComponent type="DIMENSION">
            <name>dim_2</name>
            <type>section_width</type>
            <componentReference name="section_2"/>
            <component>
                <name>section_2</name>
                <weight>0.7</weight>
            </component>
        </anthropoComponent>             
        <anthropoComponent type="DIMENSION">
            <name>dim_3</name>
            <type>section_width</type>
            <componentReference name="section_2"/>
            <component>
                <name>section_2</name>
                <weight>0.7</weight>
            </component>
        </anthropoComponent>  
        <anthropoTree>
            <node>
                <name>shoulder_elbow</name>
                <node>
                    <name>section_1</name>        
                </node>
            </node>
            <node>
                <name>forearm_hand</name>
                <node>
                    <name>section_2</name>        
                </node>
            </node>        
        </anthropoTree>
    </anthropometricModel>
</piper-anthropometricModel>
